/* haeder */
.jumbotron{
    background: 
        linear-gradient(
            #77b4dd, 
            rgba(13, 14, 14, 0)
        ),
        url(../img/intro.jpg);
    background-repeat: no-repeat;
    /*background-attachment: fixed;*/
    background-size: cover;
    color:white !important;
    height:420px;
    text-align: center;
    margin-bottom: 0;
}

.haederintro h1 {
    margin-top: 30px;
    text-shadow: 2px 1px 4px rgba(39, 36, 36, 0.3);
}

@media (max-width: 576px) {
    .haederintro h1 {
      font-size: 50px;
    }
}

@media (max-width: 768px) {
    .haederintro h1 {
      font-size: 60px;
    }
}
  
.lead{
    margin-top:20px;
    text-shadow: 2px 2px 4px rgba(39, 36, 36, 0.7);
    font-size: 30px;
}

.btn-primary{
    background-color: #3498db;
    border-radius: 30px;
}

.btn-primary:hover{
    background-color: #72cddd;
}

/* content1 */
.content1{
    background: 
        linear-gradient(
            #77b4dd, 
            rgba(13, 14, 14, 0)
        );
    padding-bottom: 50px;
}

.content1 .start {
    padding-top: 50px;
}

.content1 .start h2{
    margin-bottom: 50px;
    font-weight: 10;
}

.content1 .start p{
    font-weight: 10;
    padding-bottom: 15px;
}

.content1 .start2 {
    padding-top: 10px;
}

.content1 .start2 h2{
    margin-bottom: 50px;
    font-weight: 10;
}

.content1 .start2 p{
    font-weight: 10;
    margin-top: 30px;
}

/* content2 */

.content2 {
    /*background: 
        linear-gradient(
            rgba(227, 233, 233, 0.6), 
            rgb(255, 255, 255, 0.8)
        ),
        url(../img/back2.jpg);*/
    background-image: url(../img/back3.jpg);
    background-repeat: no-repeat;
    /*background-attachment: fixed;*/
    background-size: cover;
    padding-bottom: 50px;
    padding-top: 50px;
}

.content2 .voordelen {
    text-align: center;
}

.content2 .voordelen .col-md{
    text-align: center;
}

.content2 .voordelen h3{
    margin-bottom: 20px;
    font-weight: 10;
    font-size: 25px;
    margin-top: 10px;
}

.content2 .voordelen p{
    font-weight: 10;
}

/* content3 */

.content3{
    text-align: center;
    padding-top: 50px;
    padding-bottom: 40px;
    background: 
        linear-gradient(
            rgba(13, 14, 14, 0), 
            #77b4dd
        );
}

.content3 h3{
    font-weight: 10;
    margin-bottom: 50px;;
}

.content3 p{
    font-weight: 10;
}

.content3 .card{
    overflow: hidden;
    
}
.content3 .card img{
    max-height: 350px;
    
}


/* Footer */
.footer-fluid{
    background-color: #343a40;
    padding-top: 40px;
    padding-bottom: 50px;
}

.footer-fluid img{
    width: 200px;
}

.footer-fluid .info{
    padding-left: 30px;
}

.footer-fluid .info p{
    font-weight: 10;
    color: azure;
    margin-top: 10px;
}

.footer-fluid h4{
    font-weight: 10;
    padding-bottom: 20px;
    color: #3498db;
}

.footer-fluid .contact{
    padding-left: 30px;
}

.footer-fluid .contact p{
    font-weight: 10;
    color: azure;
    margin-top: 10px;
}

.footer-fluid .menu{
    padding-left: 30px;
}

.footer-fluid .menu p{
    font-weight: 10;
    color: azure;
    margin-top: -5px;
}

.footer-fluid .menu a{
    font-weight: 10;
    color: azure;
    text-decoration: none;
}

.footer-fluid .menu a:hover{
    color: #3498db;
}

/* copy */

.copy-fluid{
    border-top: 1px solid #3498db;
    background-color: #4d555c;
    text-align: center;
    margin-bottom: -20px;
    padding-top: 10px;
    padding-bottom: 5px;
}